:root {
    counter-reset: methodology-counter;
}

.mission-vision-values, .methodology-step, .team-member-card {
    background-color: var(--on-bg-color);
    border-radius: var(--bs-border-radius-xl) !important;
    font-size: 1.1rem !important;
}

.team-member-card > img {
    box-shadow: 0 4px 16px 0 var(--shadow-color);
}

.icon-telescope {
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
    background-image: url("../imgs/telescope.webp");
    width: 30px;
    height: 30px;
    background-size: cover;
}

.methodology-step {
    height: 100%;
    counter-increment: methodology-counter;
    background-color: var(--bg-color);
}

.methodology-step::before {
    content: counter(methodology-counter);
    background: linear-gradient(45deg, var(--gradient-start), var(--gradient-end));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2.25rem;
    font-weight: bold;
    position: absolute;
    top: 0.5rem;
    left: 1rem;
}